@font-face {
	font-family: 'LoraRegular';
	src: url('../fonts/LoraRegular.eot');
	src: url('../fonts/LoraRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LoraRegular.woff') format('woff'),
		url('../fonts/LoraRegular.ttf') format('truetype'),
		url('../fonts/LoraRegular.svg#LoraRegular') format('svg')
}

@font-face {
	font-family: 'SourceSansProRegular';
	src: url('../fonts/SourceSansProRegular.eot');
	src: url('../fonts/SourceSansProRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansProRegular.woff') format('woff'),
		url('../fonts/SourceSansProRegular.ttf') format('truetype'),
		url('../fonts/SourceSansProRegular.svg#SourceSansProRegular') format('svg')
}

@font-face {
	font-family: 'SourceSansProIt';
	src: url('../fonts/SourceSansProIt.eot');
	src: url('../fonts/SourceSansProIt.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansProIt.woff') format('woff'),
		url('../fonts/SourceSansProIt.ttf') format('truetype'),
		url('../fonts/SourceSansProIt.svg#SourceSansProIt') format('svg')
}

@font-face {
	font-family: 'SourceSansProSemibold';
	src: url('../fonts/SourceSansProSemibold.eot');
	src: url('../fonts/SourceSansProSemibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansProSemibold.woff') format('woff'),
		url('../fonts/SourceSansProSemibold.ttf') format('truetype'),
		url('../fonts/SourceSansProSemibold.svg#SourceSansProSemibold') format('svg')
}

@font-face {
	font-family: 'SourceSansProBold';
	src: url('../fonts/SourceSansProBold.eot');
	src: url('../fonts/SourceSansProBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansProBold.woff') format('woff'),
		url('../fonts/SourceSansProBold.ttf') format('truetype'),
		url('../fonts/SourceSansProBold.svg#SourceSansProBold') format('svg')
}
